<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.341999053955</MDI>
      <MDI key="STATISTICS_MEAN">-4.3673733711067</MDI>
      <MDI key="STATISTICS_MINIMUM">-29.648000717163</MDI>
      <MDI key="STATISTICS_STDDEV">9.1689825810767</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
